View Issue Details

IDProjectCategoryView StatusLast Update
0000697CaseTalk ModelerGeneration (SQL, XML, etc)public2015-08-24 19:34
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000697: XSD with very long fact names fails
DescriptionThe XSD elements based upon very long concatenated original-fact-names are truncated. They should however reflect the column name algorithm set by the user.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-08-24 19:34

administrator   ~0000410

For some older igg-files it may be required to rebuild.

Issue History

Date Modified Username Field Change
2015-08-10 12:16 BCP Software New Issue
2015-08-10 12:16 BCP Software Status new => assigned
2015-08-10 12:16 BCP Software Assigned To => BCP Software
2015-08-24 19:34 BCP Software Note Added: 0000410
2015-08-24 19:34 BCP Software Status assigned => resolved
2015-08-24 19:34 BCP Software Fixed in Version => 8.2.1
2015-08-24 19:34 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)